import { Stack } from '@/ui/Stack';
import React, { ReactNode } from 'react';

interface ActivityFeedListProps {
  children: ReactNode;
}

export function ActivityFeedList({ children }: ActivityFeedListProps) {
  return (
    <Stack gap={4}>
      {children}
    </Stack>
  );
}
